@media (max-width:900px){
  .efanoec1nax .jluuud27cajaokl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .afcbscw02r6ygl{justify-content:flex-start}
  .cfp9h66,.nmxmhcy7h,.lo2mk4ec7z8u,.x5dasyle,.gykbcome57ihunm{grid-template-columns:1fr!important}
  .vw3mph55un8y{display:block!important;transform:none!important}
  .rhvvod3n4v3hohp .lo2mk4ec7z8u{grid-template-columns:1fr}
  .fc4eh7n07fwm9xr h2{font-size:34px}
}
@media (max-width:560px){
  .jluuud27cajaokl{width:min(100% - 24px,1180px)}
  .cfp9h66{padding:18px}
  .t2fhnfxuy8{padding:6px 7px;font-size:13px}
  .qm3r5zhjym75s,.vw3mph55un8y,.rh73lptl1u,.j4n8kaj0wka55,.o6fw64rbiqpetk,.elfld3pz{padding:16px}
}
